@charset "utf-8";
.FS2_body_Goods_GoodsDetail .layout_content .FS2_upper_comment .flex_13butsu {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
    margin: 0 0 10px;
}
.FS2_body_Goods_GoodsDetail .layout_content .FS2_upper_comment .flex_13butsu .flex_13butsu_item {
    width: calc( ( 100% - 15px ) / 3 );
}
.FS2_body_Goods_GoodsDetail .layout_content .FS2_upper_comment .flex_13butsu .flex_13butsu_item h3 {
    margin: 0;
    padding: 10px 5px 5px;
    font-size: 105%;
    background: none;
    font-weight:600;
}
.FS2_body_Goods_GoodsDetail .layout_content .FS2_upper_comment .flex_13butsu .flex_13butsu_item p {
    padding: 0 5px;
}
@media screen and (max-width: 599px) {
    .FS2_body_Goods_GoodsDetail .layout_content .FS2_upper_comment .flex_13butsu {
        flex-flow: column;
        margin-top: 30px;
        gap: 10px;
    }
    .FS2_body_Goods_GoodsDetail .layout_content .FS2_upper_comment .flex_13butsu .flex_13butsu_item {
        width: 100%;
    }
    .FS2_body_Goods_GoodsDetail .layout_content .FS2_upper_comment .flex_13butsu .flex_13butsu_item img {
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
}